Bug 147280 - Permissions on doc directory is wrong
Permissions on doc directory is wrong
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-05 23:27 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 09:47:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-02-05 23:27:14 EST
The permissions on %doc/TLS/contributed are 0644 when they should be 0755.
Comment 1 Thomas Woerner 2005-02-11 09:47:43 EST
Fixed in 
FC3-updates: postfix-2.1.5-5
and rawhide: postfix-2.1.5-5.1
Comment 2 Mark J. Cox (Product Security) 2005-03-16 09:56:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-152.html

Note You need to log in before you can comment on or make changes to this bug.